&Do not ask me again.=
All files(*.*)|*.*|=
Button1=
Button2=
Button3=
Button4=
Cancel=취소
Close=닫기
Download Complete=
Downloaded %1 (total size unknown)=
Downloaded %1 of %2=
Downloading=
HiddenCommands=
Input Text=
No=
OK=확인
Progress Changed=
Start Download=
URL Changed=
WizTools=
Yes=